LRC 11.0 ist not compatible with WIN 2019

New Here ,
Nov 21, 2021 Nov 21, 2021

Copy link to clipboard

Copied

Hi,

I have a workstation with the OS WIN 2019 since many years

Now i can not update LRC because the new version 11.0 is not compatible

Is there a workaround?

Tank You

Jo A. Kim

 

TOPICS
Windows

Views

70

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Nov 21, 2021 Nov 21, 2021

Copy link to clipboard

Copied

What is OS Win 2019? There is no such version.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Nov 21, 2021 Nov 21, 2021

Copy link to clipboard

Copied

Never heard about Windows Server 2019?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Nov 21, 2021 Nov 21, 2021

Copy link to clipboard

Copied

If you meant "Windows Server 2019", you should have said that, instead of "Windows 2019". I agree with McLion, there is no such version as Windows 2019.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Nov 21, 2021 Nov 21, 2021

Copy link to clipboard

Copied

Surely did ... never heard of someone who uses Lightroom on a Server OS though.

That said, I'm sorry I can't be of any further help. I have no clue which server OS versions are officially supported - if at all - and I also don't have the option to test.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Nov 21, 2021 Nov 21, 2021

Copy link to clipboard

Copied

The list of operating systems that are required to run Lightroom Classic 11.0 are listed at https://helpx.adobe.com/lightroom-classic/system-requirements.html

 

So it is your responsibility to have one of those supported operating systems if you want to use it. While it may be true that LrC has run on un-supported operating systems in the past, there's no guarantee and the risk is yours.

 

Having said that, does not this version of Windows offer Compatibility Mode? Can you set the executable to run in Compatibility Mode and select Windows 10?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Nov 21, 2021 Nov 21, 2021

Copy link to clipboard

Copied

LATEST

I see on the web, that Windows Server 2019 last version was 1809, that is not supported in LrC v11

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines